@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

/*company_01*/
#company_01 .con_ment {
	word-break: keep-all;
}
#company_01 .con_ment .n_nyeongjo{
	font-family: 'Nanum Myeongjo';
	display: block;
	text-align: center;
}
#company_01 .con_ment > h5{
	font-size: 35px;
	line-height: 40px;
	color: #333;
}
#company_01 .con_ment > h6{
	font-size: 25px;
	line-height: 30px;
	color: #666;
}
#company_01 .sign{
	font-family: 'Nanum Myeongjo';
	font-style: italic;
}
#company_01 .divider hr {
    background: #7c7c7c !important;
	height: 1px;
}